using UnityEngine;

public class CardPanelMaintenancePlate : MonoBehaviour
{
	[SerializeField]
	private UISprite _sprite;

	[SerializeField]
	private UILabel _label;

	public void SetDepth(int depth)
	{
		_sprite.depth = depth;
		_label.depth = depth + 1;
	}

	public void SetText(string text)
	{
		_label.text = text;
	}
}
